.common-home .main-content .container .row {
    margin: 0px -10px;
}


.common-home .main-content .container .row>div {
    padding-left: 10px;
    padding-right: 10px;
}


#column-right {
    margin-top: -10px;
}


.col-sm-3 .box .box-heading,
.col-sm-4 .box .box-heading,
.col-md-3 .box .box-heading,
.col-md-4 .box .box-heading {
    font-weight: 700;
}


.col-sm-3 .products .row>div .product .image,
.col-sm-4 .products .row>div .product .image,
.col-md-3 .products .row>div .product .image,
.col-md-4 .products .row>div .product .image {
    border: none;
}


.col-sm-3 .products .row>div .product .left,
.col-sm-4 .products .row>div .product .left,
.col-md-3 .products .row>div .product .left,
.col-md-4 .products .row>div .product .left {
    max-width: 78px;
}


.col-sm-3 .products .row>div .product,
.col-sm-4 .products .row>div .product,
.col-md-3 .products .row>div .product,
.col-md-4 .products .row>div .product {
    padding-top: 10px;
    padding-bottom: 10px;
}


.col-sm-3 .products .product-grid,
.col-sm-4 .products .product-grid,
.col-md-3 .products .product-grid,
.col-md-4 .products .product-grid {
    margin: -10px 0px;
}


.common-home .col-sm-3 .box-with-products,
.common-home .col-sm-4 .box-with-products,
.common-home .col-md-3 .box-with-products,
.common-home .col-md-4 .box-with-products {
    padding: 13px 20px 10px 20px;
    margin: 30px 0px 0px 0px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
}


.col-sm-3 .box.box-with-products .box-content,
.col-sm-4 .box.box-with-products .box-content,
.col-md-3 .box.box-with-products .box-content,
.col-md-4 .box.box-with-products .box-content {
    padding-top: 10px;
}


.common-home .col-sm-3 .box.box-with-products>.prev,
.common-home .col-sm-4 .box.box-with-products>.prev,
.common-home .col-md-3 .box.box-with-products>.prev,
.common-home .col-md-4 .box.box-with-products>.prev,
.common-home .col-sm-3 .box.box-with-products>.next,
.common-home .col-sm-4 .box.box-with-products>.next,
.common-home .col-md-3 .box.box-with-products>.next,
.common-home .col-md-4 .box.box-with-products>.next {
    margin-right: 10px;
    top: 18px;
}


.camera_slider {
    margin-left: 27%;
}


@media (max-width: 991px) {
    .camera_slider {
        margin-left: 0;
    }
}


#top .logo {
    padding-top: 0px;
}


#top #cart_block .cart-heading .text2 .total-price {
    text-transform: none;
}


#top-bar .header-links {
    float: left;
}


#top-bar .container .top-bar-switcher {
    float: right;
}


#top-bar .container .top-bar-switcher #currency_form {
    display: none;
}


#top-bar .dropdown:before {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}


#top #cart_block .cart-heading .text2 {
    display: inline-block;
    text-align: left;
}


#top #cart_block .cart-heading .text2 .cart-title {
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-left: 3px;
    position: relative;
    top: 4px
}


#top #cart_block {
    padding: 0px 15px 0px 10px;
}


#top #cart_block .cart-heading:after {
    top: 60%;
}


.hotline {
    position: relative;
    width: 140px;
}


.hotline .content {
    position: absolute;
    width: 140px;
    left: 0px;
    top: -10px;
}


.hotline .content .phone a {
    line-height: 1.3;
    font-weight: 600;
}


.footer .newsletter p {
    line-height: 22px;
    font-size: 13px;
}


.footer h4 {
    margin-bottom: 5px;
}


.box-with-border {
    padding: 15px 20px 10px 20px;
    margin: 10px 0px 0px 0px;
    height: 95px;
    border: 1px solid #e6e6e6;
}


@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(-100%, 0);
    }
}


@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0)
    }
}


@media (max-width: 767px) {
    .responsive ul.megamenu li.open-categories:before {
        content: "\f105";
    }
}


#top .search_form {
    margin: 2px 0px 5px 0px;
}


#top .container {
    padding-bottom: 26px;
}


.box-category ul li {
    padding: 0px 0px 10px 0px;
}


.box-category ul li ul li {
    padding: 0px 0px 5px 20px;
}


.box-category ul li a {
    line-height: unset;
}


.box-category ul li li a {
    line-height: 15px;
    font-size: 12px;
}


#top-bar .header-links {
    height: 31px;
    overflow: hidden;
}


.products-carousel-overflow .prev,
.products-carousel-overflow .next {
    display: none;
}


ul.megamenu li .product .price {
    display: none;
}


#top .search_form .search-cat {
    background-color: #ffffff;
}


#top-bar .background,
.copyright .background,
.standard-body .copyright .background,
.footer .background,
.standard-body .footer .background {
    background: #1d9c27
}


.standard-body .footer .background {
    background: #1d9c27 url('/image/catalog/catalog/backgrounds/footer_bg.jpg') top left repeat-x;
}


.footer .pattern a,
.copyright .pattern,
.footer .pattern,
.copyright .pattern {
    color: #ffffff
}


.copyright .pattern .line {
    border-top: 1px solid #ffffff;
}


.footer .newsletter {
    border-bottom: 1px solid #ffffff;
}


#top .background-top {
    background-image: url('/image/catalog/catalog/backgrounds/header_bg.jpg');
    background-repeat: repeat-x;
}


#quickcheckoutconfirm #shipping-method {
    display: none;
}


#quickcheckoutconfirm .terms {
    text-align: center;
}


#quickcheckoutconfirm #terms .quickcheckout-content {
    border: none;
}


#quickcheckoutconfirm #button-payment-method {
    width: 250px;
}


#quickcheckoutconfirm .quantity .btn {
    padding: 3px 5px;
    height: unset;
}


#quickcheckoutconfirm .quantity .form-control {
    padding: 5px;
    width: unset;
    height: unset;
    text-align: center;
}


#quickcheckoutconfirm .quantity .input-group-btn {
    width: unset;
}


#quickcheckoutconfirm .quantity .button-remove {
    background-color: #d01d1d
}


.category-info {
    text-align: center;
}


.tab-content {
    text-align: center;
}

.product-grid .product .right {
    position: relative;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.product-grid .product-hover .only-hover {
    left: 0;
    right: 0;
    margin: 0 -10px;
    bottom: -60px;
    padding-bottom: 20px !important;
}

.product-grid .product-hover .only-hover .button {
    display: inline-flex;
    align-items: center;
    gap: 7px;
}

.product-grid .product-hover .only-hover .button>span {
    display: flex;
    position: relative;
    top: 1px;
}

@media (max-width: 1199px) {
    .responsive .product-grid .product .only-hover .button {
        width: auto;
        text-indent: unset;

    }

    .responsive .product-grid .product .only-hover .button span {
        position: unset;
    }
}

.product-grid .row .product {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.product-grid .product .name {
    text-align: center;
    flex-grow: 1;
}


@media (max-width: 500px) {
    .product-grid .product .price {
        text-align: center;
        font-size: 20px;
    }
}


@media (min-width: 991px) {
    .footer ul {
        padding-bottom: 14px;
    }

    .footer ul li a {
        line-height: 24px;
    }
}


.addthis_toolbox a.addthis_button_facebook_like {
    width: 70px !important;
}


.addthis_toolbox a.addthis_button_tweet {
    width: 90px !important;
}


@media (max-width: 500px) {
    .product-grid .product {
        height: auto !important;
    }
}


.product-grid .product .name {
    text-align: center;
}


.product-grid .product .rating {
    text-align: center;
}


.product-grid .product .price {
    text-align: center;
}


.product-grid .product-hover:hover .only-hover {
    text-align: center;
}

.product-grid .product .price span {
    white-space: nowrap;
}


div#tab-description {
    text-align: left !important;
}

@media (min-width: 767px) {
    .container-megamenu.horizontal .megamenu {
        display: flex;
    }

    .container-megamenu.horizontal .megamenu li {
        flex-grow: 1;
    }

    .container-megamenu.horizontal ul.megamenu>li>a {
        padding: 15px 0 14px 0;
        text-align: center;
    }

    .container-megamenu.vertical {
        min-width: 270px;
    }
}

.review-list .answer {
    position: relative;
    margin-top: 12px;
    margin-left: 25px;
    font-style: italic;
    font-weight: 500;
}

.review-list .answer:before {
    content: "\21B3";
    position: absolute;
    left: -22px;
    top: -7px;
    color: #5b6f86;
    font-size: 22px;
    font-style: normal;
    line-height: 1;
    font-weight: 500;
}

@media (min-width: 991px) {
    .camera_slider .owl-item img {
        min-height: 352px;
        object-fit: cover;
        object-position: left;
    }
}

.megamenu-wrapper ul>li>a img {
    width: 30px;
    height: 40px;
    object-position: center center;
    object-fit: contain;
}

@media (max-width: 991px) {
    .responsive .megamenu-wrapper {
        margin-bottom: 20px;
    }
}

.breadcrumb ul {
    display: flex;
}

.breadcrumb ul li {
    text-wrap: nowrap;
}

.breadcrumb,
.breadcrumb ul li:last-child {
    overflow: hidden;
}


#mfilter-content-container .refine_search {
    display: none;
}